package com.liang.entity.baobiao;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.io.Serializable;

/**
 * @Author ly
 * @Date 2024/7/5 2:14
 * @Version 1.0
 */
public class ZjUtilEntity  extends  UtilEntity implements Serializable {

    @JsonProperty("ZJXM")
    private String zjxm;
    @JsonProperty("ZC")
    private String zc;

    public String getZjxm() {
        return zjxm;
    }

    public void setZjxm(String zjxm) {
        this.zjxm = zjxm;
    }

    public String getZc() {
        return zc;
    }

    public void setZc(String zc) {
        this.zc = zc;
    }
}
